<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
                 
             
                $stmt=$conn->prepare("select *   from  UI__DChstr where (Rid=:Rid || byId=:byId) and typ=1 order by id desc ");   
                $stmt->bindValue(':Rid',  $_SESSION['userId'] , PDO::PARAM_STR);  
                $stmt->bindValue(':byId',  $_SESSION['userId'] , PDO::PARAM_STR);  
                $stmt->execute(); 
                $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                  
                
include_once("../view/dashboard/creditHistory.php");
?>  